dag_config_get_component_count(3)

NAME
dag_config_get_component_count - get the number of components associated with a card

SYNOPSIS
#include "dag_config.h "

int
dag_config_get_component_count(dag_card_ref_t card);

DESCRIPTION
dag_config_get_component_count returns the number of components on a card.

RETURN VALUE
The number of components contained by the software object referred to by card.

SEE ALSO
dagconfigapi(3).

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2474 $
$Date: 2005-11-10 11:13:19 +1300 (Thu, 10 Nov 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.